## python-txrequests 0.9.6

=== debian/changelog ===
python-txrequests (0.9.6-3) unstable; urgency=medium

  * Team upload.

  [ Robin Jarry ]
  * d/control: fix vcs urls

  [ Colin Watson ]
  * Switch tests back to httpbin.org (closes: #1108797).

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Jul 2025 21:44:24 +0100

python-txrequests (0.9.6-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 14 Mar 2022 00:32:43 +0530

python-txrequests (0.9.6-1) unstable; urgency=medium

  [ Robin Jarry, Nilesh Patra ]
  * Initial release. (Closes: #1006955)

 -- Robin Jarry <robin@jarry.cc>  Thu, 10 Mar 2022 21:01:10 +0530
