=== debian/control ===
Source: python-txrequests
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Robin Jarry <robin@jarry.cc>
Standards-Version: 4.6.0
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Homepage: https://github.com/tardyp/txrequests
Vcs-Git: https://salsa.debian.org/python-team/packages/python-txrequests.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-txrequests
Rules-Requires-Root: no

Package: python3-txrequests
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-requests,
 python3-twisted,
Description: Asynchronous Python HTTP Requests for Humans using twisted
 Small add-on for the Python Requests HTTP library.
 Makes use twisted's ThreadPool, so that the requests'API returns deferred.
 .
 The additional API and changes are minimal and strives to avoid surprises.
