=== debian/tests/control ===
Tests: testsuite
Depends: @, python3-all
Restrictions: allow-stderr, needs-internet
