=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
https://github.com/tardyp/txrequests \
	refs/tags/v@ANY_VERSION@
